footer {
  display: flex;
  max-width: $content-width;
  justify-content: center;
  padding: $element-margin-small $page-margin $element-margin-small / 2;
  margin: $section-margin auto 0;

  .space,
  .madeby {
    flex-basis: 20%;
  }

  .links {
    display: flex;
    justify-content: center;
    flex-grow: 1;

    a + a {
      margin-left: $element-margin;
    }
  }

  .madeby {
    display: flex;
    justify-content: flex-end;

    * {
      font-size: 16px;
      font-variation-settings: $font-weight-light;
    }
  }

  @media (max-width: $breakpoint-medium-large) {
    .space {
      flex-basis: 0;
    }

    .links {
      justify-content: flex-start;
    }

    .madeby {
      flex-basis: 150px;
      flex-shrink: 0;
    }
  }

  @media (max-width: $breakpoint-small) {
    flex-wrap: wrap;

    .links,
    .madeby {
      justify-content: center;
      flex-basis: 100%;
    }

    .madeby {
      margin-top: $element-margin-small;
    }
  }
}
